.navbar3-wrapper {
  display: contents;
}
 
.navbar3-container {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  max-width: idth;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.navbar3-navlink {
  display: contents;
}
 
.navbar3-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.navbar3-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar3-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.navbar3-thq-link1-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link2-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link3-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-link4-elm1 {
  text-decoration: none;
}
 
.navbar3-thq-icon-group-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
}
 
.navbar3-link1 {
  display: contents;
}
 
.navbar3-icon10 {
  width: 19px;
  height: 16px;
  text-decoration: none;
}
 
.navbar3-link2 {
  display: contents;
}
 
.navbar3-icon17 {
  text-decoration: none;
}
 
.navbar3-link3 {
  display: contents;
}
 
.navbar3-icon19 {
  text-decoration: none;
}
 
.navbar3-thq-burger-menu-elm {
  display: none;
}
 
.navbar3-icon21 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar3-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar3-thq-logo-elm {
  height: 3rem;
}
 
.navbar3-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar3-icon23 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar3-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar3-thq-icon-group-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.about-us-fragment1 {
  display: contents;
}
 
.about-us-text1 {
  display: inline-block;
}
 
.about-us-fragment3 {
  display: contents;
}
 
.about-us-text3 {
  display: inline-block;
}
 
.about-us-fragment5 {
  display: contents;
}
 
.about-us-text5 {
  display: inline-block;
}
 
.about-us-fragment2 {
  display: contents;
}
 
.about-us-text2 {
  display: inline-block;
}
 
.about-us-fragment4 {
  display: contents;
}
 
.about-us-text4 {
  display: inline-block;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 767px) {
  .navbar3-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar3-thq-desktop-menu-elm {
    display: none;
  }
  .navbar3-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar3-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
  }
  .navbar3-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
}

.whatsapp-float-wrapper {
  display: contents;
}
 
.whatsapp-float-link {
  display: contents;
}
 
.whatsapp-float-thq-whatsapp-float-elm {
  position: relative;
}
 
.whatsapp-float-icon1 {
  width: 78px;
  height: 80px;
}
 
.whatsapp-floatroot-class-name {
  position: fixed;
}
 
.whatsapp-floatroot-class-name1 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name2 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name3 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name4 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name5 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name6 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name7 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name8 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name9 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name10 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name11 {
  position: fixed;
}
 
.whatsapp-floatroot-class-name12 {
  position: fixed;
}
 
@media(max-width: 479px) {
  .whatsapp-float-thq-whatsapp-float-elm {
    width: 58px;
    height: 57px;
  }
  .whatsapp-float-icon1 {
    width: 52px;
    height: 73px;
    padding-top: 0px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-logo-wrapper-elm {
  align-items: center;
  justify-content: center;
}
 
.footer-image {
  width: 318px;
  height: 68px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm2 {
  text-decoration: none;
}
 
.footer-icon16 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm4 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm5 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm6 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm7 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm8 {
  text-decoration: none;
}
 
.footer-navlink18 {
  text-decoration: none;
}
 
.footer-thq-section-content-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm3 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 

 

 


.about-us-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.about-us-fragment1 {
  display: contents;
}
 
.about-us-text1 {
  display: inline-block;
}
 
.about-us-fragment2 {
  display: contents;
}
 
.about-us-text2 {
  display: inline-block;
}
 
.about-us-fragment3 {
  display: contents;
}
 
.about-us-text3 {
  display: inline-block;
}
 
.about-us-fragment4 {
  display: contents;
}
 
.about-us-text4 {
  display: inline-block;
}
 
.about-us-fragment5 {
  display: contents;
}
 
.about-us-text5 {
  display: inline-block;
}
 
.about-us-thq-btn-elm1 {
  text-decoration: none;
}
 
.about-us-thq-btn-elm2 {
  text-decoration: none;
}
 
.about-us-text7 {
  color: #000000;
}
 
.about-us-thq-btn-elm3 {
  text-decoration: none;
}
 
.about-us-thq-btn-elm4 {
  text-decoration: none;
  background-color: #ffffff;
}
 
.about-us-text9 {
  color: #0a0000;
}
 
.about-us-container2 {
  display: none;
}
 
.about-us-container3 {
  display: contents;
}
